=== debian/changelog ===
plr (1:8.4.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:59:38 +0000

plr (1:8.4.6-1) unstable; urgency=medium

  * New upstream version 8.4.6 with PG16 support.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Aug 2023 15:06:07 +0200
