=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config,
  postgresql-server-dev-all (>= 219~), r-base-core,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/postgres-plr/plr
 Vcs-Browser: https://salsa.debian.org/postgresql/plr
 Vcs-Git: https://salsa.debian.org/postgresql/plr.git
 
-Package: postgresql-15-plr
+Package: postgresql-16-plr
 Architecture: any
-Depends: r-base-core (>= 2.10), postgresql-15, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.10), ${postgresql:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-recommended
 Provides: postgresql-plr
 Description: Procedural language interface between PostgreSQL and R
