=== debian/changelog ===
plr (1:8.4.7-3.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 23 Apr 2025 09:59:59 +0000

plr (1:8.4.7-3) unstable; urgency=medium

  * Support PostgreSQL 18.

 -- Christoph Berg <myon@debian.org>  Wed, 23 Apr 2025 09:59:59 +0000

plr (1:8.4.7-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 21:22:32 +0000

plr (1:8.4.7-1) unstable; urgency=medium

  * New upstream version 8.4.7.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 18:21:59 +0200
