=== debian/changelog ===
plr (1:8.4.8-1) experimental; urgency=medium

  * New upstream version 8.4.8.

 -- Christoph Berg <myon@debian.org>  Mon, 19 May 2025 12:11:40 +0000
