=== debian/tests/control ===
Depends:
 make,
 pkg-config,
 @,
Tests: installcheck
Restrictions: allow-stderr
