=== debian/changelog ===
plr (1:8.4.8.1-1) unstable; urgency=medium

  * New upstream version 8.4.8.1.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 18:23:05 +0000

plr (1:8.4.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117318)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 12:17:56 +0000
