=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  pkgconf,
  postgresql-server-dev-all (>= 219~),
  r-base-core,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/postgres-plr/plr
 Vcs-Browser: https://salsa.debian.org/postgresql/plr
 Vcs-Git: https://salsa.debian.org/postgresql/plr.git
 
-Package: postgresql-17-plr
+Package: postgresql-18-plr
 Architecture: any
 Depends:
  r-base-core (>= 2.10),
@@ -27,6 +26,8 @@
  r-recommended,
 Provides:
  postgresql-plr,
+Breaks:
+ ${postgresql:Breaks},
 Description: Procedural language interface between PostgreSQL and R
  R is a language and environment for statistical computing and graphics,
  providing a wide variety of statistical and graphical techniques (linear and
