=== debian/tests/control ===
Depends:
 pkg-config,
 postgresql-common-dev,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
