=== debian/changelog ===
plr (1:8.4.8.2-1ubuntu1) resolute; urgency=medium

  * d/t/control: skip DEP8 tests for s390x (LP 2138343)

 -- Athos Ribeiro <athos@ubuntu.com>  Tue, 13 Jan 2026 23:14:41 -0300

plr (1:8.4.8.2-1) unstable; urgency=medium

  * New upstream version 8.4.8.2.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Nov 2025 16:18:33 +0000
