=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
  installcheck,
 Restrictions:
  allow-stderr,
+Architecture: !s390x
